<header>
  <nav class="nav-bar">
    <div class="container">
      <div class="nav-wrapper">
        <div>
          <a routerLink="/">SHOP</a>
        </div>
        <div>
          <a routerLink="/cart">CART</a>
        </div>
      </div>
    </div>
  </nav>
</header>
